## ruby-circuitbox 2.0.0

=== debian/changelog ===
ruby-circuitbox (2.0.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Vivek K J <vivekkj@disroot.org>  Thu, 20 Jul 2023 20:07:16 +0530

ruby-circuitbox (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1040645)

 -- Vivek K J <vivekkj@disroot.org>  Sat, 08 Jul 2023 19:33:49 +0530
