=== debian/control ===
Source: ruby-circuitbox
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-circuitbox.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-circuitbox
Homepage: https://github.com/yammer/circuitbox
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-circuitbox
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Robust circuit breaker that manages failing external services
	It protects your application from failures of its service dependencies. 
	It wraps calls to external services and monitors for failures in one minute
	intervals. Using a circuit's defaults once more than 5 requests have been 
	made with a 50% failure rate, Circuitbox stops sending requests to that
	failing service for 90 seconds. This helps your application gracefully degrade.
